[DM-Kaedan UTUIDataProvider_MapInfo]
MapName=DM-Kaedan
FriendlyName=Kaedan
NumPlayers=8 to 12 players             Author: Jarrad "Daexkor" Webber
PreviewImageMarkup=<Images:DM-Kaedan.MapPic.map-pic-dm-kaedan>
Description=Kaedan was a wealthy merchant who gained his fortune and notoriety through cunning deception and corporate espionage. In an ironic twist of fate, when it came to buying his dream lake-side mansion, he himself was tricked into buying the property in a sector that only ever rained. After hunting down those responsible, he donated the mansion to the tournament.
